body{
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif !important;
    background-color: #ffff !important;

}

p::selection{

    background-color: black;
    color: white;
}

html {
    scroll-behavior: smooth;
  }

/* COLUMN */

.col-md-33{

    width: 20% !important;
    height: auto;
}


/* TOPNAV */

.topnav{

    background-color: #2A4298;
    color: white;
    padding: 17px;
}

.topnav-social i{

    padding-right: 15px;
    font-size: 18px;
}

.topnav-contact img{

    width: 20px;
    height: auto;

}

.topnav-contact p{

    color: white;
    font-size: 14px;
    display: inline;
    padding-left: 12px;
    font-weight: 400;
}
/* MENU */

.navbar-dark .navbar-brand {
    color: #fff;
    padding-left: 50px;
}

.navbar-brand img {
    width: 50%;
    height: auto;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    padding-left: 0px;
    margin-bottom: 0;
    list-style: none;
    margin-right: 100px;
    padding-top: 22px;
    font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #2A4298;
    text-decoration: none;
    background-color: #2A4298;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgb(0 0 0) !important;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 35px !important;
    padding-left: .5rem;
    font-family: 'Roboto', sans-serif !important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{

    color: #2A4298 !important;
    transition: all 0.3s;
}
.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top:0 !important;
    padding-bottom: 0 !important;
}


@media all and (min-width: 992px) {
	.navbar .dropdown-menu-end{ right:0; left: auto;  }
	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
	.navbar .nav-item:hover .nav-link{ color: #fff;  }
	.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	.navbar .dropdown-menu.fade-up{ top:180%;  }
	.navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}	
/* SLIDER */
.carousel-item {
    height: 100vh;
    min-height: 350px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  .carousel-inner{
    height: 585px;
}

.carousel-caption h5 {
    font-size: 50px;
    text-align: left;
    font-style: italic;
    font-weight: 700;
    margin-top: -30%;
    margin-right: 58%;
    line-height: 1.6;
}

/* HERO */

.hero-img img{

    width: 85%;
    height: auto;
    padding-top: 15%;
}

.hero-text{

    padding-top: 35%;
}

.hero-text h2{

    font-weight: 600;
}

.hero-text p{

    margin-right: 30%;
    line-height: 1.7;
    color: #656565;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 300;
}

.hero-btn button{

    background-color: transparent;
    color: black;
    border: 1px solid black;
    padding: 9px 38px;
    transition: all 0.3s;
}

.hero-btn button:hover{

    background-color: black;
    color: white;
    transform: scale(5px);
    letter-spacing: 1px;
    transition: all 0.3s;
}


/* SLIDE */

.branding{
    box-shadow: 1px 11px 16px -12px rgba(0,0,0,0.75);
    -webkit-box-shadow: 1px 11px 16px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 11px 16px -12px rgba(0,0,0,0.75);

}

.client-scroll .client-scroll-img{

    width: 50% !important; 
    height: auto;
}

.client-scroll-b img{

    width: 10% !important; 
    height: auto;
}
.owl-carousel .owl-item img {
    display: block;
    width: 50% !important;
    margin-top: 4%;
}

.owl-carousel .owl-item .client-scroll-b img {
    display: block;
    width: 35% !important;
    margin-top: -1%;
}

.client-align{

    padding-top:40px;
    padding-bottom: 25px;
}


/* ABOUT */
.about{

    background-color: #fcfcfc;
    padding-bottom: 4%;

}

.about-logo img {
    width: 70%;
    height: auto;
    margin-left: 30px;
    margin-right: auto;
    padding-top: 11%;
    display: block;
}

.page-text p{

    padding-right: 6%;
    padding-left: 6%;
    line-height: 1.8;
}

.brand-title{

    color: #2A4298;
    font-size: 35px;
    font-weight: 600;
    padding-top: 4%;
    padding-bottom: 25px;
    text-align: center;

}
.brand-title h1{

    color: #2A4298;
    font-size: 35px;
    font-weight: 600;
    text-align: center;

}

.brand-title p{

    color: #2A4298;
    font-size: 35px;
    font-weight: 600;
    padding-top: 5%;
    text-align: center;

}
.brand-title span p{

text-align: center;
    font-size: 20px;
    font-weight: 300;
    color: #2A4298;
    padding-top: 12%;
    padding: 0;
    margin: 0;
}

.abt-title{
   
    text-align: center;
    padding-top: 4%;
    padding-bottom: 2%;
}
.abt-title p{

    color: #5E5E5E;
    font-size: 35px;
    font-weight: 600;
}

.abt-title span p{


    font-size: 18px;
    font-weight: 300;
    color: #5E5E5E;
    padding-top: 12%;
    padding: 0;
    margin: 0;
}

/* .sec-title p::after {
    content: '';
    position: absolute;
    background-color: black;
    width: 2%;
    height: 1px;
    left: 745px;
    margin-top: 30px;
} */

.sec-title{

    text-align: center;
    font-weight: 600;
    font-size: 20px;
    color: black;
    padding-top: 6%;
    padding-bottom: 1%;
    text-transform: uppercase;
}

.about-txt{

    padding-top: 6%;
}

  .about-txt p{

    line-height: 1.8;
    margin-right: 10%;
    text-align: center;

  }

  .about-txt h4{

    font-size: 16px;
  }



  .tyre{

    background-image: url(../img/products/tyre.jpg);
    background-size: cover;
    width:758px;
    min-height: 500px;
    border: 0.5px solid #fff;
  }

  .tyre:hover .product-btn button{

    display: block;
    transition: all 0.3s;

  }
  .tube:hover .product-btn button{

    display: block;
    transition: all 0.3s;

  }

  .lubricants:hover .product-btn-ab button{

    display: block;
    transition: all 0.3s;
    position: absolute;

  }

  .battery:hover .product-btn button{

    display: block;
    transition: all 0.3s;

  }



  .product-btn button{

    background-color: transparent;
    color: white;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 50%;
    display: none;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s;

  }

  .product-btn button:hover{
    background-color: #ffff;
    color: black;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 50%;
    display: none;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.3s;

  }

  .product-btn button a{

    color: black;
    text-decoration: none;
  }

  .product-btn-ab button{

    background-color: transparent;
    color: white;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 50%;
    display: none;
    margin-left: 40%;
    margin-right: auto;
    transition: all 0.3s;

  }

  .product-btn-ab button:hover{
    background-color: #ffff;
    color: black;
    border: 1px solid #ffff;
    padding: 15px 28px;
    margin-top: 50%;
    display: none;
    margin-left: 40%;
    margin-right: auto;
    transition: all 0.3s;

  }

  .product-btn-ab button a{

    color: black;
    text-decoration: none;
  }

  .tube{
    background-image: url(../img/products/tube.jpg);
    background-size: cover;

    width:758px;
    min-height: 500px;
    border: 0.5px solid #fff;
}

.lubricants{
    position: relative;
    background-image: url(../img/products/lubricants.jpg);
    background-size: cover;
    width:100%;
    min-height: 500px;
    border: 0.5px solid #fff;
    
}

.lubricants::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 500px;
    left: 0px;
    top: 0px;
}

.battery{

    background-image: url(../img/products/battery.jpg);
    background-size: cover;
    width:758px;
    min-height: 500px;
    border: 0.5px solid #fff;
}


.product-title{
    position: absolute;
    color: white;
    text-align: center;
    padding-top: 15%;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.product-title-ab {
    position: absolute;
    color: white;
    text-align: center;
    padding-top: 28%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
}

.more-product button {
    background-color: #2A4298;
    color: white;
    padding: 15px 28px;
    margin-left: auto;
    border: none;
    margin-right: auto;
    display: block;
    margin-top: 2%;
    margin-bottom: 2%;
    transition: all 0.3s;
}

.more-product button:hover{

    background-color: black;
    color: white;
    border:none;
    transition: all 0.3s;
}


/* CTA */

.cta{

    background-image: url(../img/bg/mobile-number-bg.png);
    background-size: cover;
    width: 100%;
    height: 750px;
}

.n-display{
    display: none;
}

.lead-tyre img{

    padding-top: 13%;
}

.lead-txt{

    padding-top: 50%;
}


.lead-txt h3{

    font-size: 20px;
    color: black;
    text-align: center;


}

.lead-txt h4{

    font-size: 45px;
    color: black;
    font-weight: 700;
    text-align: center;
}

.lead-btn button{

    background-color: #2A4298;
    color: #ffff;
    font-weight: 500;
    text-align: center;
    padding: 19px 28px;
    border: none;
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.lead-btn a{

    color: white;
}

.lead-btn a:hover{

 color: white;
}

.track{

    background-image: url(../img/bg/track.jpg);
    background-size: cover;
    height: auto;
    background-position: bottom;
}

.client img{

    width: 65%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}


.more-brand button{

    display: block;
    background-color: #2A4298;
    color: rgb(255, 255, 255);
    border: none;
    padding: 18px 28px;
    margin-top: 4%;
    margin-bottom: 4%;
    margin-right: auto;
    margin-left: auto;
    transition: all 0.3s;
}

.more-brand button:hover{

    background-color: black;
    color: white;
    border: none;
    transition: all 0.3s;
}


.subscribe{
    position: relative;
    background-image: url(../img/bg/car.jpg);
    background-size: cover;
    height:350px;
    margin-top: 5%;
    margin-bottom: 5%;
}

.subscribe::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 350px;
    left: 0px;
    top: 0px;
}

.subscribe-title p{

    text-align: center;
    font-size: 25px;
    color: #ffff;
    font-weight: 500;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-top: 3%;
}

form{

    position: relative;
}

.sub-email{

    padding: 15px 20px;
    margin-left: 30%;
    margin-top: 12%;
    margin-right: auto;
    width: 33%;
}

.sub-submit{

    padding: 17px 23px;
    margin-left: -6px;
    background-color: #2A4298;
    border: none;
    color: #ffff;
}

footer{

    background-color: #F6F6F6;
}


footer .container{

    padding-top: 3%;
    padding-bottom: 3%;
}

.footer-logo img{

    width: 60%;
    height: auto;
    margin-top: 25px;

}

.footer-social i{

    margin-right: 12%;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s;
}

.footer-social{

    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 70%;
    padding-top: 5%;
}

.footer-social i:hover{

    font-size: 22px;
    color: #5a5a5a;
    transition: all 0.3s ;
}

.footer-title h4{

    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    padding-top: 18%;
    padding-bottom: 2%;

}
.footer-title-n h4{

    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    padding-top: 12%;
    padding-bottom: 4%;

}

.footer-link ul li{

    list-style: none;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding-bottom: 12px;
}

.footer-link ul{

    padding: 0;
    padding-top: 5px;
}

.footer-link ul a{

    text-decoration: none;
    color: black;
    transition: all 0.3s;
}

.footer-link ul a li:hover{

    transform: translateX(14px);
    transition: all 0.3s;
}
.footer-link ul a li{

    transition: all 0.3s;
}

.footer-algn{

    margin-left: 25%;
}

.footer-txt{

    margin-right: 5%;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding-bottom: 15px;
}

.footer-txt p{
    margin-right: -66px;
    line-height: 1.7;
    padding-left: 12px;
    margin-bottom: 0;
}

.location img{

    width: 18px;
}

.landline img{

    width: 22px;
}



.copyright p {
    text-align: center;
    font-size: 14px;
    padding-top: 15px;
    margin: 0;
    padding-bottom: 15px;
}

/* PAGE TITLE */

  

/* TYRES */
.construction-page{
    position: relative;
    background-image: url(../img/bg/construction.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 490px;
}

.construction-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height:490px;
    left: 0px;
    top: 0px;
}

.commercial-page{
    position: relative;
    background-image: url(../img/bg/commercial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 490px;
}

.commercial-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height:490px;
    left: 0px;
    top: 0px;
}

.industrial-page{
    position: relative;
    background-image: url(../img/bg/industrial.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 490px;
}

.industrial-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height:490px;
    left: 0px;
    top: 0px;
}

.passenger-page{
    position: relative;
    background-image: url(../img/bg/passenger.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 490px;
}

.passenger-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height:490px;
    left: 0px;
    top: 0px;
}
.tyre-page{
    position: relative;
    background-image: url(../img/bg/tyres.jpg);
    background-size: cover;
    height: 330px;
    background-position: center;
    margin-bottom: 5%;
}

.tyre-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 330px;
    left: 0px;
    top: 0px;
}

.battery-page{
    position: relative;
    background-image: url(../img/products/battery.jpg);
    background-size: cover;
    height: 330px;
    background-position: center;
    margin-bottom: 5%;
}

.battery-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 330px;
    left: 0px;
    top: 0px;
}

.lubricants-page{
    position: relative;
    background-image: url(../img/products/lubricants.jpg);
    background-size: cover;
    height: 330px;
    background-position: center;
    margin-bottom: 5%;
}

.lubricants-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 330px;
    left: 0px;
    top: 0px;
}

.tube-page{
    position: relative;
    background-image: url(../img/products/tube.jpg);
    background-size: cover;
    height: 330px;
    background-position: center;
    margin-bottom: 5%;
}

.tube-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 330px;
    left: 0px;
    top: 0px;
}

.page-title-sub{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
    padding-top: 5%;

}

.page-p{
    font-weight: 400;
    font-size: 16px;
    padding-top: 2%;
    padding-bottom: 10%;
    line-height: 1.7;
    text-align: justify;

}

.page-c p{

    text-align: center;
    padding-top: 3%;
    padding-bottom: 3%;
    font-size: 18px;
}

.page-title{
position: relative;
text-align: center;
font-weight: 600;
font-size: 20px;
padding-top: 15%;
}

.page-title::after{

    content: '';
    width: 5%;
    height: 2px;
    background-color: black;
}
.page-title h2{

    color: #ffff;
    font-weight: 600;
    font-size: 38px;
}

.product-col {
    background-color: rgb(248 248 248);
    color: #2A4298;
    min-height: 250px;
    padding: 15px 48px;
    transition: all 0.3s;
    margin-bottom: 25px;
}

.product-col h3 {
    font-weight: 400;
    font-size: 16px;
    padding-top: 25px;
    text-align: center;
}



.product-col img{

    width: 85px;
    height: 85px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 28px;

}


.product-img {
    background-color: rgb(248 248 248);
    color: #2A4298;
    min-height: 250px;
    padding: 28px 48px;
    transition: all 0.3s;
    margin-bottom: 25px;
    transition: all 0.3s;
}



.product-img img{

    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 28px;

}
.product-img h3 {
    font-weight: 400;
    font-size: 18px;
    padding-top: 25px;
    text-align: center;
}

.lube-img h3 {
    font-weight: 400;
    font-size: 18px;
    padding-top: 25px;
    text-align: center;
}

.lube-img {
    background-color: rgb(248 248 248);
    color: #2A4298;
    min-height: 250px;
    padding: 28px 48px;
    transition: all 0.3s;
    margin-bottom: 25px;
    transition: all 0.3s;
}


.lube-img img {
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 28px;
}

.lube-img:hover{

    box-shadow: 20px 20px 60px #d9d9d9, -20px -20px 60px #ffffff;
    font-weight: 500;
    transition: all 0.3s;
}

.product-img:hover{

    box-shadow: 20px 20px 60px #d9d9d9, -20px -20px 60px #ffffff;
    font-weight: 500;
    transition: all 0.3s;
}


.product-col-btn button {
    background-color: #2A4298;
    color: white;
    padding: 9px 12px;
    border: none;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: 5%;
    transition: all 0.3s;
}

.product-col:hover{

    box-shadow:  20px 20px 60px #d9d9d9,
    -20px -20px 60px #ffffff;
    font-weight: 500;
    transition:all 0.3s
}

.product-col-btn button:hover{


    background-color: transparent;
    color: #2A4298;
    border: 1px solid #2A4298;

}


/* CONSTRUCTION */

.tyre-sub-title h2{

    color: black;
    font-weight: 700;
    font-size: 25px;
    padding-top: 4%;
}

.product {
	margin-bottom: 30px;
}
.product-inner {
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	padding: 10px;
}
.product img {
	margin-bottom: 10px;
}

/* PRODUCT */
.product-page{
    position: relative;
    background-image: url(../img/bg/product.jpg);
    background-size: cover;
    height: 330px;
    background-position: center;
    margin-bottom: 5%;
}

.product-page::before{
    position: absolute;
    content: '';
    background:-webkit-linear-gradient(
        90deg
        , rgb(0 0 0 / 80%)15%, rgba(0,0,0,0.3) 100%);
    width: 100%;
    height: 330px;
    left: 0px;
    top: 0px;
}

.product-port-box img{

    width: 62px;
    height: auto;
    padding-bottom: 15px;
}

span .line2{

    width: 20%;
    height: 1px;
    background-color: #2A4298;
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
}
span .line{

    width: 60%;
    height: 1px;
    background-color: #000000;
    border: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
}


.section {
    padding: 30px 0;
    color: #333;
  }
  .section .top-side {
    text-align: center;
  }
  .section .top-side .title {
    font-weight: 500;
    font-size: 15px;
    display: inline-block;
  }
  .section .top-side .title:after {
    content: "";
    display: block;
    width: 50%;
    border-bottom: 1px solid #494949;
    margin: 8px auto;
  }
  .section .top-side h2 {
    font-weight: 700;
  }
  .section.portfolio .filters {
    text-align: center;
    margin-top: 50px;
  }
  .section.portfolio .filters ul {
    padding: 0;
  }
  .section.portfolio .filters ul li {
    list-style: none;
    background-color: #c5c5c5;
    display: inline-block;
    padding: 70px 73px;
    cursor: pointer;
    position: relative;
    margin-right: 20px;
}
  .section.portfolio .filters ul li:after {
    list-style: none;
    background-color: rgb(231, 231, 231);
    display: inline-block;
    padding: 70px 80px;
    cursor: pointer;
    position: relative;
    margin-right: 20px;
    transition: all 0.3s;
  }
  .section.portfolio .filters ul li:hover:after {
    width: calc(100% - 60px);
    transition: width 350ms ease-out;
  }
  .section.portfolio .filters ul li.active {

    background-color: rgb(243, 243, 243);
    display: inline-block;
    padding: 70px 73px;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    margin-right: 20px;
    box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #c1c1c1;
    transition: all 0.3s;
  }
  .section.portfolio .filters-content {
    margin-top: 50px;
  }
  .section.portfolio .filters-content .show {
    opacity: 1;
    visibility: visible;
    transition: all 350ms;
  }
  .section.portfolio .filters-content .hide {
    opacity: 0;
    visibility: hidden;
    transition: all 350ms;
  }
  .section.portfolio .filters-content a .item {
    text-align: center;
    cursor: pointer;
    background-color: #ffffff;
    padding: 71px 68px;
    margin-bottom: 30px;
    transition: all 0.3;
  }

  .section.portfolio .filters-content a .item:hover {
    text-align: center;
    cursor: pointer;
    background-color: #BDBDBD;
    padding: 71px 68px;
    margin-bottom: 30px;
    transition: all 0.3;
  }

  .itemactive-bx {
    text-align: center;
    cursor: pointer;
    background-color: #8d8d8d;
    padding: 71px 68px;
    margin-bottom: 30px;
}

  .itemactive-bx h5{

    font-size: 15px;
    padding-top: 8px;
    color: #2A4298;
  }

  .itemactive-bx img{

    width: 72px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: block;
  }


  

  .section.portfolio .filters-content .item .p-inner h5 {
    font-size: 15px;
    padding-top: 8px;
    color: #2A4298;
  }
  .section.portfolio .filters-content .item .p-inner .cat {
    font-size: 13px;
  }
  .section.portfolio .filters-content .item img {
    width: 72px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    display: block;
  }

.product-portfolio-det{

    background-color: #BDBDBD;
    width: 100%;
    padding: 32px 70px;
    margin-bottom: 8px;
  }

  .product-portfolio-det img {
    width: 150px;
    height: auto;
    display: inline;
    margin-right: 75px;
    padding-bottom: 15px;
    transition: all 0.3s;
}

.product-portfolio-det img:hover{

    transition: all 0.3s;
    width: 200px;
    height: auto;
    cursor: pointer;
}

a {

    text-decoration: none !important;
    color: inherit;
}

.pro-item-img{

    width: 150px !important;
    height: auto;
}

a p{
    
    text-decoration: none !important;
    color: inherit;
}
  /* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
  }
  
  /* Go from zero to full opacity */
  @keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }

  .pro-text{

    margin-right: 10%;
    line-height: 1.7;
  }

  .pro-title h2{

    font-weight: 600;
    padding-bottom:5px ;
  }

  .breadcrumb ul li{
position: relative;
    font-size: 14px;
    display: inline;
    color: white;
    text-align: center;

  }

  .breadcrumb ul li:after{

    content: '>';
    color: white;
    margin-left: 12px;
  }

  .breadcrumb ul span li:after{

    display: none;

  }

  .breadcrumb{

    margin-left: 40%;
  }


  .product-sub-img img{

    width: 25%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 5%;
    padding-bottom: 5%;
  }


  .product-broucher{

    background-color: #8d8d8d;
    height: auto;
  }
  .tabsai .col-sm-4{
    display: none !important
    }
   
    
    .tabsai .activeme  {
     display: block !important
    }



.brand-img{

    padding-top: 15%;
}

.brand-img img{

    width: 65%;
    height: auto;
    transition: all 0.3s;
}

.brand-img img:hover{

    cursor: pointer;
    width: 70%;
    transition: all 0.3s;
}

.brand-img-in{

    padding-top: 15%;
}

.brand-img-in img{

    width: 87%;
    height: auto;
    padding-left: 41%;
    transition: all 0.3s;
}

.brand-img-in img:hover{

    cursor: pointer;
    width: 85%;
    transition: all 0.3s;
}

.brand-img-com{

    padding-top: 10%;
}

.brand-img-com img{

    width: 90%;
    height: auto;
    padding-left: 35%;
    transition: all 0.3s;
}

.brand-img-com img:hover{

    cursor: pointer;
    width: 95%;
    transition: all 0.3s;
}

.brand-img-com-a{

    padding-top: 16%;
}

.brand-img-com-a img{

    width: 85%;
    height: auto;
    padding-left: 35%;
    transition: all 0.3s;
}

.brand-img-com-a img:hover{

    cursor: pointer;
    width: 90%;
    transition: all 0.3s;
}

.brand-img-com-s{

    padding-top: 19%;
}

.brand-img-com-s img{

    width: 85%;
    height: auto;
    padding-left: 35%;
    transition: all 0.3s;
}

.brand-img-com-s img:hover{

    cursor: pointer;
    width: 90%;
    transition: all 0.3s;
}

.brand-img-cons img{

    width:45%;
    height: auto;
    transition: all 0.3s;
}

.brand-img-cons img:hover{

    cursor: pointer;
    width: 55%;
    transition: all 0.3s;
}

.brand-img-pass{

    padding-top: 10%;
}

.brand-img-pass img{

    width: 100%;
    height: auto;
    padding-left: 41%;
    transition: all 0.3s;
}

.brand-img-pass img:hover{

    cursor: pointer;
    width: 95%;
    transition: all 0.3s;
}


.brand-img-bridge img{

    width: 80%;
    height: auto;
    padding-left: 41%;
    transition: all 0.3s;
}

.brand-img-bridge img:hover{

    cursor: pointer;
    width: 75%;
    transition: all 0.3s;
}



/* CONTACT */


.map{

    padding-top: 5%;
}
.get-in-touch{

    padding-top: 25%;
}

.get-in-touch h4{

    font-family: 'Roboto';
    font-size: 25px;
    padding-bottom: 8%;

}

.get-in-touch h4::after{

    content: "";
    position: absolute;
    left: 54px;
    width: 55px;
    height: 1px;
    background: #000;
    display: block;
    margin-top: 8px;
    margin-left: 4%;
}


.get-info-txt{

    margin-right: 5%;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}

.get-info-txt p{

    margin-left: 9%;
}

.get-location img{

    width: 25px;
    height: 25px;
}

.get-details {
    padding-bottom: 20px;
}
.get-social {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
    padding-top: 4%;
}


.get-social i{

    margin-right: 12%;
    font-size: 20px;
    cursor: pointer;
    transition: all 0.3s;
}

.get-social i:hover{

    font-size: 22px;
    color: #5a5a5a;
    transition: all 0.3s ;
}

/* FORM */

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    font-family: 'Roboto';
  }
  
  input[type=text], select, textarea:focus{
      outline: none;
  }


  input[type=submit] {
    background-color: transparent;
    border: 1px solid #0a0a0a;
    color: #000000;
    padding: 12px 20px;
    border-radius: 4px;
    cursor: pointer;
    font-family: 'Roboto';
    margin-top: 12px;
    transition: all 0.3s;
  }
  
  input[type=submit]:hover {
    background-color: #000000;
    color: #fff;
    transition: all 0.3s;
  }

  label{

    font-family: 'Roboto';
    font-weight: 700;
    font-size: 14px;
    color: #626262;
  }

  .contact-form {
    margin-top: 8%;
    background: #ffffff;
   box-shadow:  -14px 14px 28px #f7f7f7,
             14px -14px 28px #ffffff;
    padding: 33px 48px 42px;
    border-radius: 4px;
    margin-bottom: 8%;
}

.contact-form h4{

    
    font-family: 'Roboto';
    font-size: 25px;
    padding-bottom: 12px
}

.contact-form h4::after{

    content: "";
    position: absolute;
    left: 710px;
    width: 55px;
    height: 1px;
    margin-top: 8px;
    background: #000;
    display: block;
}

button[type=submit] {

    display: block;
    background-color: #2A4298;
    border: none;
    color: #fff;
    padding: 12px 23px;
    margin-bottom: 12px;
    transition: all 0.3s;

}

button[type=submit]:hover{

    background-color: #fff;
    border: 1px solid #2A4298;
    color: #2A4298;
    transition: all 0.3s;
}


